.main {
  background-image: url("https://edoufile.obs.cn-south-1.myhuaweicloud.com/CHOSEN/Mobile/news/logo.png?x-image-process=image/format,webp");
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: bottom right;
  margin-bottom: 2rem;
}
.main .banner {
  width: 100%;
  height: 10.9375rem;
}
.main .news_wrap {
  margin-top: 2rem;
  padding: 0 0.75rem;
  display: flex;
  flex-direction: column;
}
.main .news_wrap .title {
  font-size: 1rem;
  color: #0062b2;
  font-weight: 700;
  text-align: center;
}
.main .news_wrap .createTime {
  align-self: flex-end;
  font-size: 0.875rem;
  color: #000000;
  margin-top: 8px;
}
.main .news_wrap .content {
  margin-top: 1rem;
  font-size: 0.875rem;
  color: #000000;
}
